# Basque translation for gnome-contacts.
# Copyright (C) 2011 gnome-contacts's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-contacts package.
#
#
# Julen Ruiz Aizpuru <julenx@gmail.com>, 2011.
# Iñaki Larrañaga Murgoitio <dooteo@zundan.com>, 2012, 2013, 2014, 2015, 2016, 2017.
msgid ""
msgstr ""
"Project-Id-Version: gnome-contacts master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"contacts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2017-04-06 15:05+0200\n"
"PO-Revision-Date: 2017-02-11 21:22+0100\n"
"Last-Translator: Iñaki Larrañaga Murgoitio <dooteo@zundan.com>\n"
"Language-Team: Basque <librezale@librezale.eus>\n"
"Language: eu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"
"X-Project-Style: gnome\n"

#: ../data/ui/contacts-window.ui.h:2
msgid ""
"New contacts will be added to the selected address book. You are able to "
"view and edit contacts from other address books."
msgstr ""
"Kontaktu berriak hautatutako helbide-liburuari gehituko zaizkio. Beste "
"helbide-liburuetako kontaktuak ikusteko eta editatzeko aukera duzu."
